html, body {
height: 100%;
}
body {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;

}
table, td, th, tr{
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
}
body{margin:0 auto; padding:0; width:1054px;
	background-color :#e8ecf4;
}


div#container{
background-image: url(images/bg.jpg);
	background-position:center top;
	background-repeat:repeat-y;width:1100px; clear:both; float:none; display:block; margin-left:23px; margin-right:23px;padding:0;}
div#wrapper{ background-color :#fff;margin:0 auto; padding:0; width:1054px; display:block; float:none; clear:both}


div.col3 {
	min-height:150px;
	width:28%;
	padding-left:25px;
	padding-right:10px;
	float:left;
}
div.col3 p {
	color:#fff;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
}
div.col3 h2 {
	color:#fff;
	font: bold 18px Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
}

h1 {
	color:#015198;
	font: bold 20px Arial, Helvetica, sans-serif;
	line-height:1em;
	margin:0;
}
h2 {
	color:#333333;
	font: bold 18px Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
}
h3 {
	color:#fff;
	font: normal 15px/1.4em Arial, Helvetica, sans-serif;
	margin:0;
}
h4 {
	color:#fff;
	font: bold 14px/1.3em Arial, Helvetica, sans-serif;
	line-height:1.2em;
	margin:0;
}
h5 {
	color:#FF6600;
	font: normal 18px Arial, Helvetica, sans-serif;
	margin:0;
}
h6 {
	color: #333333;
	font: italic 18px/1.5em Arial, Helvetica, sans-serif;
	text-align:center;
}
p {
	font: normal 12px/1.3em Arial, Helvetica, sans-serif;
	line-height:1.3em;
	margin:0;
}
.img-left {
	float:left;
	margin:0px;
	padding-right:10px;
}
.img-left2 {
	float:left;
	margin:0px;
	padding-right:20px;
	padding-bottom:50px;
}
.img-right2 {
	float:right;
	margin-right:0px;
	padding-left:0px;
	padding-bottom:0px;
}
.img-right3 {
	float:right;
	margin-right:90px;
	padding-left:0px;
	padding-bottom:0px;
}
.img-right {
	float:right;
	margin-right:0px;
	padding-left:10px;
	padding-bottom:10px;
}
.separator {
	display:block;
	float:none;
	clear:both;
	height:1px;
	width:1054px;
	margin-left:46px;
	border-bottom:1px solid #015198;
	background-image: url(images/bg.jpg);
	background-position:center top;
	background-repeat:repeat-y;
}
.separator3 {
	border-bottom:1px solid #015198;
	display:block;
	float:none;
	clear:both;
	display:block;
	margin-top:10px;
	margin-bottom:10px;
}
.separator2 {
	border-bottom:1px solid #015198;
	display:block;
	float:none;
	clear:both;
	display:block;
	margin-bottom:30px;
	margin-top:10px;
}
.separator4 {
	border-bottom:1px solid #015198;
	display:block;
	float:none;
	clear:both;
	display:block;
	margin-top:10px;
	margin-left:23px;
	margin-right:23px;
	margin-bottom:10px;
}
.readmore {
	font: normal 12px Arial, Helvetica, sans-serif;
	margin:0;
	width: 100px;
	height: 30px;
	background-image: url(images/readmore.png) ;
}
.readmore p {
	font: normal 12px Arial, Helvetica, sans-serif;
	color:#000000;
	margin:0;
	padding:0;
	line-height:1.3em
}
.readmore a {
	font: bold 12px Arial, Helvetica, sans-serif;
	margin:0;
	padding-left: 20px;
	text-align:left !important;
	color:#fff;
	line-height:2.4em;
	text-decoration:none
}
.readmore a:hover {
	font: bold 12px Arial, Helvetica, sans-serif;
	margin:0;
	padding-left: 20px;
	text-align:left !important;
	color:#000000;
	line-height:2.4em;
	text-decoration:none
}
/* Basic Element Formatting */

#logo{
	float:left;
	height:100px;
	width: 500px;
	margin:0;
	padding-top:0px;
	}
#logo h1{
	color:#015198!important;
	font: bold 25px Arial, Helvetica, sans-serif;
	line-height:1.2em;
	margin:0;
	}
#time{
	float:right;
	text-align:right;
	padding-top:0px;
	margin-right:35px;
	margin:0;
	margin-left:-30px;
	margin-top:-15px;
	}
#logoright{
	float:right;
	text-align:right;
	height:30px;
	width: 350px;
	margin-right:20px;
	margin:0;
	}
#logocenter{
	float:right;
	text-align:right;
	height:80px;
	width: 350px;
	margin:0;
	margin-right:40px;
	margin-top:20px;
	}
#logoright h1{
	color:#015198!important;
	font: bold 20px Arial, Helvetica, sans-serif;
	line-height:1.2em;
	margin:0;
	}
#logoright h2{
	color:#015198!important;
	font: bold 16px Arial, Helvetica, sans-serif;
	line-height:1.2em;
	margin:0;
	}
#primary{
	display:block;
	width:1054px;
	height:100px;
	padding-top:5px;
	margin:0px;
	}
.content{
	display:block;
	min-height:100px;
	width:100%;
	float:left;
	text-align:left;
	border-top:5px solid #ccc;
	background:#015198;
	padding-top:20px;
	padding-bottom:20px;
	}
.clients{
	display:block;
	min-height:60px;
	width:100%;
	float:left;
	text-align:center;
	border-top:1px solid #ccc;
	background:#fff;
	padding-top:20px;
	}
#intro{
	float:left;
	display:block;
	width:683px;
	padding-top:10px;
	padding-right:120px;
	padding-left:120px;
	margin:0px;
	}
#introhead{
	float:left;
	background-color:#ccc;
	display:block;
	width:683px;
	padding-top:5px;
	padding-bottom:10px;
	padding-right:120px;
	padding-left:120px;
	margin:0px;
	}
#introleft{
	float:right;
	display:block;
	min-height:200px;
	width:570px;
	padding-top:20px;
	padding-right:20px;
	padding-bottom:20px;
	}
#introleft h1 {
	color:#015198;
	font: bold 20px Arial, Helvetica, sans-serif;
	line-height:1em;
}
#introleft h2 {
	color:#333333;
	font: bold 18px Arial, Helvetica, sans-serif;
	line-height:1.4em;
}
#introleft p{
	color: #333333;
	font: normal 15px/1.5em Arial, Helvetica, sans-serif;
}
#introleft h3{
	text-align:center;
	color: #333333;
	font: italic 15px/1.5em Arial, Helvetica, sans-serif;
}
#introleft h4{
	text-align:left;
	color: #333333;
	font: italic 12px/1.4em Arial, Helvetica, sans-serif;
}
#introleft a{
	color: #015198;
	font: normal 15px/1.5em Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

#introleft a:hover {
	text-decoration: underline;
	color: #333333;
	font: normal 15px/1.5em Arial, Helvetica, sans-serif;
}
#introleft h6, table, td, tr{
	color:#333333;
	font: bold 12px/1.4em Arial, Helvetica, sans-serif;
	margin:0;
	}
#introleft ul{ list-style:outside; margin:0; padding:0}
#introleft li {
	background: url(images/square.gif) no-repeat 7px 7px transparent;
    list-style-type: none;
    margin: 0;
    padding: 0px 0px 0px 40px;
	padding-bottom: 15px;
    vertical-align: middle;
	
	font: normal 15px/1.5em Arial, Helvetica, sans-serif;
	color:#333333;
	
	}
#introright{
	float:left;
	display:block;
	width:200px;
	min-height:200px;
	padding-right:10px;
	padding-left:23px;
	margin-top:1px;
	}
#introright p{
	color:#fff;
	font: normal 11px/1.4em Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
	}
#introright h1{
	color:#fff;
	font: bold 20px Arial, Helvetica, sans-serif;
	margin:0;
	}
#introright h4{
	color:#fff;
	font: bold 14px Arial, Helvetica, sans-serif;
	padding-bottom:10px;
	}
#introright h5{
	color:#333333;
	font: normal 12px Arial, Helvetica, sans-serif;
	margin:0;
	}
#introright h6{
	color:#fff;
	font: bold 18px Arial, Helvetica, sans-serif;
	margin:0;
	}
#intromid{
	float:right;
	text-align:center;
	display:block;
	min-height:250px;
	width:220px;
	padding-top:20px;
	padding-right:10px;
	margin-bottom:20px;
	margin-right:33px;
	}
#intromid p{
	color: #333333;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
}
#intromid a{
	color: #015198;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

#intromid a:hover {
	text-decoration: underline;
	color: #333333;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
}
#intromid h6, table, td, tr{
	color:#fff;
	font: bold 14px Arial, Helvetica, sans-serif;
	margin:0;
	}
#intromid ul{ list-style:outside; margin:0; padding:0}
#intromid li {
	background: url(images/square.gif) no-repeat 7px 7px transparent;
    list-style-type: none;
    margin: 0;
    padding: 0px 0px 0px 40px;
	padding-bottom: 15px;
    vertical-align: middle;
	
	font: normal 15px/1.5em Arial, Helvetica, sans-serif;
	color:#333333;
	}
#nivo{
	display:block;
	width:1054px;
	height:300px;
	margin-left:23px; 
	margin-right:23px;
	background-image: url(images/bg.jpg);
	background-position:center top;
	background-repeat:repeat-y;
	border-top:5px solid #015198;
	border-bottom:5px solid #015198;
	}
#image{
	display:block;
	height:200px;
	float:left;
	width:100%;
	background:#fff;
	margin:0;
	}
#nivo2{
	display:block;
	height:250px;
	float:left;
	width:100%;
	background:#fff;
	margin:0;
	}
#nivosmall{
	display:block;
	height:97px;
	float:left;
	width:440px;
	margin:0;
	}
#secondary{
	display:block;
	width:100%;
	float:left;
	text-align:left;
	height:280px;
	background:#fff;
	margin:0;
	}
#services{
	display:block;
	background-image: url(images/bg.jpg);
	background-position:center top;
	background-repeat:repeat-y;
	float:left;
	width:1100px;
	text-align:left;
	}
#bottom{
	display:block;
	float:left;
	text-align:left;
	height:320px;
	background:#407aa2;
	color:#FFFFFF;
	padding:0;
	}
#bottom p{
	color:#fff;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	margin:0;
	padding:2px;
	}
#footer{
	display:block;
	background-image: url(images/bgbt.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	float:left;
	width:1054px;
	text-align:left;
	min-height:75px;
	padding-left:20px;
	padding-top:20px;
	margin-left:36px; 
	margin-right:23px;
	}
#footer p {
	font: normal 12px Arial, Helvetica, sans-serif;
	margin:0;
	color:#015198;
	line-height:1.5em;
}

#footer a {
	font: normal 12px Arial, Helvetica, sans-serif;
	margin:0;
	color:#0090c4;
	line-height:1.2em;
	text-decoration:underline
}
#footer a:hover {
	font: normal 12px Arial, Helvetica, sans-serif;
	margin:0;
	color:#fff;
	line-height:1.2em;
	text-decoration:underline
}
#footerright{
	display:block;
	float:right;
	width:390px;
	text-align:right;
	background:none;
	padding-right:20px;
	padding-left:10px;
	color:#999999;
	}

#footerright a {
	font: normal 12px Arial, Helvetica, sans-serif;
	margin:0;
	color:#666666;
	line-height:1.4em;
	text-decoration:underline
}
#footerright a:hover {
	font: normal 12px Arial, Helvetica, sans-serif;
	margin:0;
	color:#0e5308;
	line-height:1.4em;
	text-decoration:underline
}

/* ********************************************* 
Plant Menu
************************************************ */ 
a{
	color: #333333;
	font: bold 11px/1.4em Arial, Helvetica, sans-serif;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
	color: #015198;
	font: bold 11px/1.4em Arial, Helvetica, sans-serif;
}

div.images-content{ float: left; margin-right:10px;margin-top:5px; margin-bottom:10px;padding:0px; height:75px; width:75px }
div.images-content img { padding:0px; border:1px solid #000000; float: left; padding:0px; }
div.images-content p{padding:0; margin-left:10px; padding-top:10px;
}

.offer p {
	font: normal 12px Arial, Helvetica, sans-serif;
	color:#000000;
	margin:0;
	padding:0;
	line-height:1.3em
}
.offer a {
	font: bold 12px Arial, Helvetica, sans-serif;
	margin:0;
	padding-left: 20px;
	text-align:left !important;
	color:#fff;
	line-height:2.4em;
	text-decoration:none
}
.offer a:hover {
	font: bold 12px Arial, Helvetica, sans-serif;
	margin:0;
	padding-left: 20px;
	text-align:left !important;
	color:#000000;
	line-height:2.4em;
	text-decoration:none
}
.readmore {
	font: normal 12px Arial, Helvetica, sans-serif;
	margin:0;
	width: 100px;
	height: 30px;
	background-image: url(images/readmore2.png) ;
}
.readmore p {
	font: normal 12px Arial, Helvetica, sans-serif;
	color:#000000;
	margin:0;
	padding:0;
	line-height:1.3em
}
.readmore a {
	font: bold 12px Arial, Helvetica, sans-serif;
	margin:0;
	padding-left: 20px;
	text-align:left !important;
	color:#fff;
	line-height:2.5em;
	text-decoration:none
}
.readmore a:hover {
	font: bold 12px Arial, Helvetica, sans-serif;
	margin:0;
	padding-left: 20px;
	text-align:left !important;
	color:#cccccc;
	line-height:2.5em;
	text-decoration:none
}
#testimonial{
	float:left;
	display:block;
	min-height:300px;
	width:853px;
	padding-top:10px;
	margin-bottom:10px;
	padding-left:40px;
	}
#testimonial p{
	color: #333333;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
}
#testimonial a{
	color: #015198;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

#testimonial a:hover {
	text-decoration: underline;
	color: #333333;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
}
#testimonial h6, table, td, tr{
	color:#fff;
	font: bold 14px Arial, Helvetica, sans-serif;
	margin:0;
	}
#testimonial ul{ list-style:outside; margin:0; padding:0}
#testimonial li {
	font: normal 12px Arial, Helvetica, sans-serif;
	color:#333333;
	margin-left:13px;
	margin-bottom:3px;
	margin-top:3px;
	padding:0;
	list-style:inside;
	list-style:square;
	padding-bottom: 3px;
	}
#contactleft{
	float:left;
	display:block;
	min-height:300px;
	width:400px;
	padding-top:10px;
	margin-bottom:10px;
	padding-left:40px;
	}
#contactleft p{
	color: #333333;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
}
#contactleft a{
	color: #015198;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

#contactleft a:hover {
	text-decoration: underline;
	color: #333333;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
}
#contactleft h6, table, td, tr{
	color:#fff;
	font: bold 14px Arial, Helvetica, sans-serif;
	margin:0;
	}
#contactleft ul{ list-style:outside; margin:0; padding:0}
#contactleft li {
	background: url(images/square.gif) no-repeat 7px 7px transparent;
    list-style-type: none;
    margin: 0;
    padding: 0px 0px 0px 40px;
	padding-bottom: 15px;
    vertical-align: middle;
	
	font: normal 15px/1.5em Arial, Helvetica, sans-serif;
	color:#333333;
	}
#contactright{
	float:right;
	display:block;
	min-height:300px;
	width:400px;
	padding-top:10px;
	margin-bottom:10px;
	padding-left:40px;
	}
#contactright p{
	color: #333333;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
}
#contactright a{
	color: #015198;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

#contactright a:hover {
	text-decoration: underline;
	color: #333333;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
}
#contactright h6, table, td, tr{
	color:#fff;
	font: bold 14px Arial, Helvetica, sans-serif;
	margin:0;
	}
#contactright ul{ list-style:outside; margin:0; padding:0}
#contactright li {
	background: url(images/square.gif) no-repeat 7px 7px transparent;
    list-style-type: none;
    margin: 0;
    padding: 0px 0px 0px 40px;
	padding-bottom: 15px;
    vertical-align: middle;
	
	font: normal 15px/1.5em Arial, Helvetica, sans-serif;
	color:#333333;
	}
div#accordion-right h2{
	padding-left:30px !important;
	font: normal 15px/1.5em Arial, Helvetica, sans-serif !important;
	color:#666666;
	line-height:2em;
	padding:10px;
}
div#accordion-right h6{
	color:#666666;
	font: bold 18px Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
}
div#accordion-left h2{
	padding-left:30px !important;
	font: normal 12px/1.2em Arial, Helvetica, sans-serif !important;
	color:#FFFFFF;
	line-height:2em;
	padding:10px;
}
div#accordion-left h6{
	color:#333333;
	font: bold 18px Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
}
div.col5{
	float:left;
	display:block;
	min-height:300px;
	width:653px;
	padding-top:10px;
	margin-bottom:10px;
	padding-left:20px;
	}
div.col5 p{
	color: #333333;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
}
div.col5 a{
	color: #cc0000;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
#faq{
	float:left;
	display:block;
	min-height:250px;
	width:673px;
	padding-top:10px;
	margin-bottom:10px;
	padding-right:20px;
	padding-left:20px;
	}
#portsbottom{
	float:right;
	text-align:left;
	display:block;
	min-height:50px;
	width:847px;
	padding-top:20px;
	padding-left:10px;
	}
#ports{
	float:left;
	text-align:left;
	display:block;
	min-height:200px;
	width:497px;
	padding-top:20px;
	padding-right:20px;
	padding-left:20px;
	}
#ports p{
	color: #333333;
	font: normal 15px/1.5em Arial, Helvetica, sans-serif;
}
#ports a{
	color: #015198;
	font: normal 15px/1.5em Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

#ports a:hover {
	text-decoration: underline;
	color: #333333;
	font: normal 15px/1.5em Arial, Helvetica, sans-serif;
}
#ports h6, table, td, tr{
	color:#fff;
	font: bold 15px Arial, Helvetica, sans-serif;
	margin:0;
	}
#ports ul{ list-style:outside; margin:0; padding:0}
#ports li {
	background: url(images/square.gif) no-repeat 7px 7px transparent;
    list-style-type: none;
    margin: 0;
    padding: 0px 0px 0px 40px;
	padding-bottom: 15px;
    vertical-align: middle;
	
	font: normal 15px/1.5em Arial, Helvetica, sans-serif;
	color:#333333;
	}
	
#portsright{
	float:right;
	text-align:center;
	display:block;
	min-height:200px;
	width:300px;
	padding-top:20px;
	padding-right:20px;
	}
#portsright p{
	color: #333333;
	font: normal 14px/1.4em Arial, Helvetica, sans-serif;
}
#portsright a{
	color: #015198;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

#portsright a:hover {
	text-decoration: underline;
	color: #333333;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
}
#portsright h6, table, td, tr{
	color:#fff;
	font: bold 14px Arial, Helvetica, sans-serif;
	margin:0;
	}
#portsright ul{ list-style:outside; margin:0; padding:0}
#portsright li {
	background: url(images/square.gif) no-repeat 7px 7px transparent;
    list-style-type: none;
    margin: 0;
    padding: 0px 0px 0px 40px;
	padding-bottom: 15px;
    vertical-align: middle;
	
	font: normal 15px/1.5em Arial, Helvetica, sans-serif;
	color:#333333;
	}
	
#clock{height:20px; background-color:#fff; color:#015198 !important; width:235px; padding:5px; padding-top:10px; margin-top:-15px; margin-bottom:10px; margin-left:115px;; border:1px solid #015198}
#weather{height:28px; background-color:#fff; color:#015198 !important; width:235px; padding:5px; margin-top:5px; margin-bottom:10px; margin-left:115px; text-align:left; border:1px solid #015198;}
#temp{
color:#fff;
background: #45484d;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ1NDg0ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #45484d 0%, #000000 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#45484d), color-stop(100%,#000000));
background: -webkit-linear-gradient(top,  #45484d 0%,#000000 100%);
background: -o-linear-gradient(top,  #45484d 0%,#000000 100%);
background: -ms-linear-gradient(top,  #45484d 0%,#000000 100%);
background: linear-gradient(top,  #45484d 0%,#000000 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 );
}
#wind{
color:#015198 !important;
float:left;
}
#wind a{ color:#015198 !important}

#proforma{
	float:right;
	text-align:center;	
	display:block;
	min-height:200px;
	width:570px;
	padding-top:20px;
	padding-right:20px;
	}
#proforma h1 {
	color:#015198;
	font: bold 20px Arial, Helvetica, sans-serif;
	line-height:1em;
}
#proforma h2 {
	color:#333333;
	font: bold 18px Arial, Helvetica, sans-serif;
	line-height:1.4em;
}
#proforma p{
	color: #333333;
	text-align:center;
	font: normal 15px/1.5em Arial, Helvetica, sans-serif;
}
#proforma a{
	color: #015198;
	font: normal 15px/1.5em Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

#proforma a:hover {
	text-decoration: underline;
	color: #333333;
	font: normal 15px/1.5em Arial, Helvetica, sans-serif;
}
#proforma h6, table, td, tr{
	color:#333333;
	font: bold 12px/1.4em Arial, Helvetica, sans-serif;
	margin:0;
	}
#proforma ul{ list-style:outside; margin:0; padding:0}
#proforma li {
	background: url(images/square.gif) no-repeat 7px 7px transparent;
    list-style-type: none;
    margin: 0;
    padding: 0px 0px 0px 40px;
	padding-bottom: 15px;
    vertical-align: middle;
	
	font: normal 15px/1.5em Arial, Helvetica, sans-serif;
	color:#333333;
	}
	
	#proforma2{
	float:right;
	text-align:left;	
	display:block;
	min-height:200px;
	width:570px;
	padding-top:20px;
	padding-right:20px;
	padding-bottom:20px;
	}
#proforma2 h1 {
	color:#015198;
	font: bold 20px Arial, Helvetica, sans-serif;
	line-height:1em;
}
#proforma2 h2 {
	color:#333333;
	font: bold 18px Arial, Helvetica, sans-serif;
	line-height:1.4em;
}
#proforma2 p{
	color: #333333;
	text-align:center;
	font: normal 15px/1.5em Arial, Helvetica, sans-serif;
}
#proforma2 a{
	color: #015198;
	font: normal 15px/1.5em Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

#proforma2 a:hover {
	text-decoration: underline;
	color: #333333;
	font: normal 15px/1.5em Arial, Helvetica, sans-serif;
}
#proforma2 h6, table, td, tr{
	color:#333333;
	font: bold 12px/1.4em Arial, Helvetica, sans-serif;
	margin:0;
	}
#proforma2 ul{ list-style:outside; margin:0; padding:0}
#proforma2 li {
	background: url(images/square.gif) no-repeat 7px 7px transparent;
    list-style-type: none;
    margin: 0;
    padding: 0px 0px 0px 40px;
	padding-bottom: 15px;
    vertical-align: middle;
	
	font: normal 15px/1.5em Arial, Helvetica, sans-serif;
	color:#333333;
	}
	
#sitemap{
	float:right;
	text-align:left;	
	display:block;
	min-height:200px;
	width:570px;
	padding-top:20px;
	padding-right:20px;
	padding-bottom:20px;
	}
#sitemap h1 {
	color:#015198;
	font: bold 20px Arial, Helvetica, sans-serif;
	line-height:1em;
}
#sitemap h2 {
	color:#333333;
	font: bold 18px Arial, Helvetica, sans-serif;
	line-height:1.4em;
}
#sitemap p{
	color: #333333;
	font: bold 15px/1.5em Arial, Helvetica, sans-serif;
}
#sitemap a{
	color: #000000;
	font: normal 15px/1.5em Arial, Helvetica, sans-serif;
}

#sitemap a:hover {
	text-decoration: underline;
	color: #015198;
	font: normal 15px/1.5em Arial, Helvetica, sans-serif;
}
#sitemap h6, table, td, tr{
	color:#333333;
	font: bold 12px/1.4em Arial, Helvetica, sans-serif;
	margin:0;
	}
#sitemap ul{ list-style:outside; margin:0; padding:0}
#sitemap li {
	background: url(images/square.gif) no-repeat 7px 7px transparent;
    list-style-type: none;
    margin: 0;
    padding: 0px 0px 0px 40px;
	padding-bottom: 15px;
    vertical-align: middle;
	
	font: normal 15px/1.5em Arial, Helvetica, sans-serif;
	color:#333333;
	}
div.contact3 {
	width:500px;
	background-color:#fff;
	padding-left:20px;
	padding-top:20px;
	min-height:200px;
	float:right;
}
div.contact3 h1{
	width:240px;
	background-color:#015198;
	padding:5px;
	min-height:50px;
	color:#FFFFFF;
	font: bold 20px Arial, Helvetica, sans-serif;
	line-height:1.1em;
	margin-bottom:20px;
	text-align:center;
}